/* CSS Document */
body{ margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#414141; background:#F0F0F0;}

/*********************************************
 GENERAL CSS
********************************************/
html, body {height: 100%; min-height:100%;}
h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px; font-weight:normal;}
img {border:none; outline:none;}
a {outline:none !important; text-decoration:none; color:#414141; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
/***a:hover {text-decoration:underline; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; color:#000;}***/
ul, li {list-style:none; margin:0px; padding:0px;}
input, button {font-family:Arial, Helvetica, sans-serif; outline:none; font-size:12px;}
button {cursor:pointer;  -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
button:hover{ -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
img {border:0 none; outline:none;}
.img-responsive {display:inline-block; height: auto; max-width: 100%;}
.clearfix:before, .clearfix:after {display: table; line-height: 0; content: "";}
.clearfix:after {clear: both;}
* Mozilla based browsers *
::-moz-selection { background-color: #fc0b02; color: #fff;}
* Helpers * .animation {opacity: 0;}
.animation-visible {opacity: 1;}
.animated, .animation {-webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both;  -o-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-duration: 1s; animation-duration: 1s;}

/********************************** Font Face ******************************************/
@font-face {
	font-family: 'HelveticaNeueLTW1G-LtCn';
	src: url('fonts/2B97D9_0_0.eot');
	src: url('fonts/2B97D9_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2B97D9_0_0.woff') format('woff'),url('fonts/2B97D9_0_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
 
  
@font-face {
	font-family: 'HelveticaNeueLTW1G-MdCn';
	src: url('fonts/2B97D9_1_0.eot');
	src: url('fonts/2B97D9_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2B97D9_1_0.woff') format('woff'),url('fonts/2B97D9_1_0.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	}

/***************************** Main Css *******************************************/
.main-bg{height:100%; min-height:100%; background-size:100% 100%; text-align:center; padding:0 20px;}
.logo{padding-top:16.5%;}
.logo a{display:inline-block;}
.sub-line{font-size:26px; color:#fff; line-height:32px; display:inline-block; text-transform:uppercase; font-family:HelveticaNeueLTW1G-MdCn;}
.desc-text{font-size:26px; color:#fff; line-height:30px; margin:0; padding:0; font-family:HelveticaNeueLTW1G-LtCn;}
.desc-text.last{padding-bottom:25px;}
.enter-link{font-size:21px; color:#fff; line-height:26px; display:inline-block; text-transform:uppercase; font-family:HelveticaNeueLTW1G-LtCn;}
.copia-tab{position:fixed; left:0; top:95px;}



/***************************** Responsive Css *******************************************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.main-bg{background-size:auto}
}
@media (max-width:980px) {
.logo {padding-top:25%;}	
}
@media (max-width:800px) {
.logo {padding-top:35%;}	
}
@media (max-width:768px) {
	.main-bg{background-size:auto}
	.logo {padding-top:30%;}
	.main-bg{padding:0 20px;}
}
@media (max-width:640px) {
.main-bg{padding:0 15px;}
.copia-tab{display:none;}	
.logo {padding-top:6%;}
.logo a{width:45%;}
.logo a img{width:100%;}
.sub-line {font-size:18px;line-height:22px;}
.desc-text, .enter-link{font-size:16px;line-height:20px;}
}
@media (max-width:480px) {
	.logo {padding-top:10%;}
}
@media (max-width:360px) {
	.logo {padding-top: 41%;}
	.logo a{width:55%;}
}